Altostrat Studio is here — the AI-native network operations IDE for engineers running production. Terminal, diagrams, runbooks, and Copilot in one workspace. Get started →
curl --request DELETE \
--url https://v1.api.altostrat.io/scans/cve/scheduled/{scanScheduleId} \
--header 'Authorization: Bearer <token>'{
"type": "invalid_request_error",
"code": "parameter_missing",
"message": "The 'description' parameter is required for this request.",
"doc_url": "https://docs.altostrat.io/errors/parameter_missing"
}Permanently deletes a scan schedule. This action cannot be undone and will stop any future scans for this schedule.
curl --request DELETE \
--url https://v1.api.altostrat.io/scans/cve/scheduled/{scanScheduleId} \
--header 'Authorization: Bearer <token>'{
"type": "invalid_request_error",
"code": "parameter_missing",
"message": "The 'description' parameter is required for this request.",
"doc_url": "https://docs.altostrat.io/errors/parameter_missing"
}Documentation Index
Fetch the complete documentation index at: https://altostrat.io/docs/llms.txt
Use this file to discover all available pages before exploring further.
Enter your bearer token in the format: Bearer {token}
The unique identifier of the scan schedule to delete.
"9c43cc95-f313-49a3-b632-524f7a24503b"
The scan schedule was deleted successfully.
Was this page helpful?